body
{ background:#D4D0C8 url(../img/background.png) repeat-y center;padding:0;margin:0;text-align:center;font-family:'segoe ui',arial,sans-serif; }
.webpage
{ width:1000px;margin:auto;text-align:left;position:relative;background:url(../img/wrapper-background.png) repeat-y center;overflow:hidden }


.clients p
{ text-align:center;margin:0 }

td
{ vertical-align:top }

.menu
{ position:absolute;top:146px;left:50px }

.menu a:link, .menu a
{ width:162px;height:22px;padding:12px 0 0;display:block;background:url(../img/button-off.png) no-repeat center center;color:#FFFFFF;text-decoration:none;text-align:center;font-size:12px;font-weight:bold;float:left }
.menu a.hovered
{ height:20px;padding:14px 0 0;background:url(../img/button-on.png);color:#FFFFFF;text-decoration:none }
.menu a:visited
{ color:#FFFFFF;text-decoration:none }
.menu a.marked
{ height:20px;padding:14px 0 0;background:url(../img/button-on.png);color:#FFFFFF;text-decoration:none }

.banner
{ border-bottom:8px solid #FF9000 }

.content
{ width:773px;padding:10px;float:left }

.left
{ width:207px;float:left }
.left-menu-header
{ width:207px;height:24px;background:url(../img/left-menu-top.png);text-align:center;padding:8px 0 0;font-size:13px;font-weight:bold;color:#FFFFFF }

.left-menu-wrapper
{ width:207px;background:url(../img/left-menu-background.png) repeat-y center }

a.left-menu
{ display:block;width:175px;height:23px;padding:3px 0 0 32px;font-size:13px;font-weight:normal;text-decoration:none;color:#000000 }

a.left-menu.vids
{ background:url(../img/left-menu-vids.png);color:#FFFFFF }

a.left-menu:hover
{ display:block;width:175px;height:23px;padding:3px 0 0 32px;font-size:13px;font-weight:normal;text-decoration:none;color:#FFFFFF;background:url(../img/left-menu-on.png) }

.left-box
{ padding:10px }

p
{ font-size:14px;color:#4C4C4C }

h1, h2, h3, h4, h5, h6
{ color:#FF3300 }

h1
{ font-size:28px;color:#888888 }
h2
{ font-size:25px }
h3
{ font-size:21px }
h4
{ font-size:17px }
h5
{ font-size:15px }
h6
{ font-size:11px }


a
{ color:#FF3300 }
a:hover
{ color:#000000 }

.bottom-links
{ text-align:center;font-size:13px;margin:10px 0 }
.bottom-links a
{ color:#FF6600;text-decoration:none;margin:0 10px }
.bottom-links a:hover
{ color:#FF3300 }

.copyright
{ text-align:center;font-size:12px }
.copyright a
{ color:#FF6600;text-decoration:none }
.copyright a:hover
{ color:#FF3300 }


.image-content
{ margin:10px;padding:2px;border:1px solid #888 }


object, .hair-loss iframe
{ margin:0;display:block;float:left }


.Menu_Item_block {
    background-image: url("../img/menu_item_bg.png");
    background-repeat: no-repeat;
    float: left;
    height: 57px;
    left: 0;
    overflow: hidden;
    position: relative;
    top: 0;
    width: 183px;
}

.item-menu-icon_ {
    height: 49px;
    left: 2px;
    overflow: hidden;
    position: absolute;
    top: 5px;
    width: 58px;
}


.item-menu-name_ {
    color: #666666;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 12px;
    font-weight: bold;
    height: 15px;
    left: 62px;
    position: absolute;
    top: 7px;
    width: 120px;
}

.item-menu-description_ {
    color: #666666;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 11px;
    height: 32px;
    left: 62px;
    position: absolute;
    top: 22px;
    width: 120px;
}

.icons
{ margin:11px;overflow:hidden }

a img
{ border:0 }


fieldset
{ border:0;padding:0 }
label
{ display:block;font-size:12px;margin:10px 0 5px }
input
{ display:block }
input.error, textarea.error
{ background:#ffedbb;border:1px solid #000 }


.product
{ width:230px;height:297px;display:inline-block;*display:inline;zoom:1;background:url(../img/product.png);margin:0 0 18px 18px;vertical-align:top }
.product h3
{ margin:0;padding:0;font-size:13px;color:#444;margin:9px 0;text-align:center }
.product .image
{ text-align:center }
.product .buynow input[type=image]
{ float:right;margin:14px 28px 0 0 }
.product .price
{ font-size:16px;font-weight:bold;float:left;margin:-4px 0 0 74px }


.product .buynow input[type=image]
{ *margin:-4px 28px 0 0 }
.product .price
{ *margin:-42px 0 0 74px }

.product.noprice .price
{ margin:16px 0 0 68px }

.product.noprice .price
{ *margin:16px 0 0 68px }

ul
{ margin:10px 0 }
li
{ font-size:11px }


.product-menu
{ width:340px;height:310px;display:inline-block;*display:inline;zoom:1;background:url(../img/products-menu.png);margin:0 0 18px 18px;vertical-align:top;position:relative }
.product-menu h3
{ margin:0;padding:0;font-size:13px;color:#FFF;margin:9px 0;text-align:center }
.product-menu .image
{ text-align:center;margin:30px auto }
.product-menu .price
{ font-size:16px;font-weight:bold;float:left;margin:28px 0 0 78px }
.product-menu .more
{ display:block;position:absolute;font-size:12px;color:#FFF;text-decoration:none;bottom:35px;right:58px }

.chemo
{
    background-image: url(../img/chemo.png);
    background-repeat: no-repeat;
    height: 273px;
    left: 0;
    position: relative;
    top: 0;
    width: 734px;
	margin-left:15px
}

.chemo .youtube 
{
    height: 267px;
    left: 417px;
    position: absolute;
    top: 3px;
    width: 280px;
}

.chemo .title 
{
    color: #333333;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 18px;
    height: 23px;
    left: 32px;
    position: absolute;
    text-align: center;
    top: 7px;
    width: 307px;
}

.chemo .price
{
    color: #000000;
    font-family: Arial,Helvetica,sans-serif;
    font-weight: bold;
    height: 21px;
    left: 359px;
    position: absolute;
    top: 11px;
    width: 47px;
}

.chemo .colours
{
    font-family: Arial,Helvetica,sans-serif;
    font-size: 14px;
    height: 19px;
    left: 20px;
    position: absolute;
    top: 243px;
    width: 377px;
}

.chemo .photo
{
    height: 200px;
    left: 18px;
    position: absolute;
    top: 41px;
    width: 378px;
}

.chemo .colours-button
{
    height: 38px;
    left: 19px;
    position: absolute;
    top: 166px;
    width: 41px;
    z-index: 1000;
}

#footer
{
    background-image: url("http://www.alopecia.ie/img/end_page.png");
    background-repeat: no-repeat;
    height: 91px;
    width: 1004px;
	margin:auto;
	position:relative
}


#footer-links_
{
    color: #555555;
    font-size: 12px;
    height: 29px;
    left: 0;
    position: absolute;
    text-align: center;
    top: 22px;
    width: 1000px;
}


#footer-copyright_ {
    font-size: 11px;
    height: 12px;
    left: 340px;
    position: absolute;
    top: 44px;
    width: 377px;
}

#footer-description_ {
    font-family: Arial,Helvetica,sans-serif;
    font-size: 10px;
    height: 40px;
    left: 100px;
    position: absolute;
    text-align: center;
    top: 58px;
    width: 804px;
}

#footer-links_ a {
    color: #990000;
    text-decoration: none;
}

#footer-links_ a:hover {
    color: #555555;
    text-decoration: underline;
}

.produkt
{ background:url("../img/produkt-box.png") no-repeat center center;display:inline-block;*display:inline;zoom:1;height:283px;width:330px;position:relative }
.produkt h2
{ font-size:13px;color:#444;padding:0 15px;text-align:center;font-weight:normal }
.produkt .foto
{ height:241px;width:310px;margin:0 0 0 9px }
.produkt .formularz
{ position:absolute;bottom:21px;left:28px;width:272px }

.produkt .formularz
{ *bottom:5px }

.produkt input, .produkt select
{ display:inline;font-size:12px }
.produkt input[type=text]
{ width:50px;border:1px solid #444;padding:2px }
.produkt label
{ display:inline-block;*display:inline;zoom:1;color:#FFF;text-shadow:1px 1px 3px #000000 }
.produkt label input
{ display:inline-block;*display:inline;zoom:1;vertical-align:middle;margin:0 0 3px }
.produkt form
{ position:relative }
.produkt input[type=image]
{ position:absolute;bottom:-16px;right:0 }
.produkt .cena
{ font-size:19px;font-weight:bold;color:#FFF;display:inline-block;*display:inline;zoom:1;vertical-align:middle;text-shadow:1px 1px 3px #000000 }



#WIGS_produkt {
    background-image: url("../img/product.png");
    background-repeat: no-repeat;
    float: left;
    height: 297px;
    left: 0;
    position: relative;
    top: 0;
    width: 230px;
}

#WIGproduct-NAME_ {
    color: #333333;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 16px;
    font-weight: bold;
    height: 20px;
    left: 14px;
    position: absolute;
    text-align: center;
    top: 8px;
    width: 202px;
}

#WIGproduct-PHOTO_ {
    color: #666666;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 10px;
    height: 205px;
    left: 14px;
    overflow: hidden;
    position: absolute;
    text-align: center;
    top: 35px;
    width: 197px;
}

#WIGproduct-MORE_ {
    color: #FFFFCC;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 12px;
    font-weight: normal;
    height: 14px;
    left: 144px;
    position: absolute;
    text-align: center;
    top: 250px;
    width: 56px;
}

#WIGproduct-PRICE_ {
    color: #003333;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 16px;
    font-weight: bold;
    height: 25px;
    left: 65px;
    position: absolute;
    top: 251px;
    width: 52px;
}

p.bottom-links
{     font-size: 11px;
    left: 120px;
    position: absolute;
    top: -5px; }
p.bottom-links a
{ color:#FF3300;margin:0 }